/* # =================================================================
   # リードテキスト
   # ================================================================= */
@media screen and (max-width: 768px) {
    .topReadText {
        display: block;
        font-size: 3.4vw;
        padding: 2.3vw 0;
        position: static;
        font-weight: bold;
        text-align: center;
        width: 100%;
    }
}


/* # =================================================================
   # slick  ::  スライダー
   # ================================================================= */
#topCarouselWrapper{
    overflow: hidden;
    margin:-40px 0 0 ;
    position: relative;
}

#topCarousel{
    overflow: hidden;
    position: relative;
    text-align: center;
    z-index: 999;
    opacity: 0;
    transition: opacity .3s linear;
}

#topCarousel.slick-initialized{
  opacity: 1;
}

#topCarousel > div:nth-of-type(1) {
    padding: 0 10px 0 0;
}

#topCarousel > div:nth-of-type(2) {
    opacity: 0;
}

.slick-slide{
    filter: alpha(opacity=50);
    opacity: .5;
    -moz-opacity: .5;
}

.slick-active{
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

.slick-slide img{
    display: block;
    height: auto;
    width: 100%;
}


.slick-slide img:hover{
    filter: alpha(opacity=70);
    opacity: .7;
    -moz-opacity: .7;
}

#arrowWrapper{
    margin: 0 auto -60px;
    max-width: 820px;
    position: relative;
    top: -180px;
}


#arrowWrapper a{
    border: none;
    box-sizing: border-box;
    display: block;
    height: 60px;
    width: 60px;
    z-index: 1000;
    -webkit-appearance: none;
        -ms-appearance: none;
            appearance: none;
}


#carouselPrev{
    float: left;
    left: -4px;
    position: relative;
    z-index: 1000;
}

#carouselNext{
    float: right;
    left: -5px;
    position: relative;
    z-index: 1000;
}

#carouselPrev:after{
    border-right: 4px solid #f60;
    border-top: 4px solid #f60;
    bottom: 0;
    content: '';
    height: 20px;
    left: 24px;
    margin: auto;
    position: absolute;
    top: 1px;
            transform: rotate(-135deg);
    vertical-align: middle;
    width: 20px;

    -webkit-transform: rotate(-135deg);
}

#carouselNext:after{
    border-right: 4px solid #f60;
    border-top: 4px solid #f60;
    bottom: 0;
    content: '';
    height: 20px;
    margin: auto;
    position: absolute;
    right: 24px;
    top: 1px;
    vertical-align: middle;
    width: 20px;

    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}

#arrowWrapper a:hover{
    background: #f60;
}

#arrowWrapper a:hover:after{
    border-color: #fff !important;
}

.slick-dots,
.circleSignal{
    height: 30px;
    text-align: center;
}

.slick-dots li,
.circleSignal li{
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    float: none;
    height: 10px;
    margin: 0 5px;
    overflow: hidden;
    text-indent: -1000px;
    width: 10px;
}



.slick-dots li.slick-active,
.circleSignal li.active{
    background: #f60;
    cursor: default;
}


@media screen and (max-width: 768px) {

    #topCarouselWrapper{
        height: auto;
        margin: 0;
        padding: 0;
        position: relative;
    }

	#topCarousel{
	    height: auto;
	}

	#topCarousel>div:nth-of-type(1) {
		padding: 0;
	}

    .slick-slide img {
        display: block;
        height: auto;
        width: 100%;
    }


	.slick-dots{
	    height: 18px;
	    text-align: center;
	}

	.slick-dots li{
	    background: #d5d5d5;
	    border-radius: 3px;
	    cursor: pointer;
	    display: inline-block;
	    float: none;
	    height: 6px;
	    margin: 0 4px;
	    overflow: hidden;
	    text-indent: -1000px;
	    width: 6px;
	}

	.slick-dots li.slick-active{
	    background: #f60;
	    cursor: default;
	}

}



/* # =================================================================
   # contents  ::  indexページコンテンツ
   # ================================================================= */




section{
    overflow: hidden;
    padding: 40px 0;
    width: 100%;
}

section.content-header {
    margin: 0;
    padding: 0;
}

section div{
    margin: 0 auto;
}

.topicsArea ul {
    display: flex;
    justify-content: flex-start;
    margin: 40px 0;
    list-style: none;
}

.topicsArea ul li {
    margin: 0 20px 0 0;
}

.topicsArea ul li img {
    height: 160px;
    width: 320px;
}

@media screen and (max-width: 768px) {

	section div {
	    margin: 0 auto;
	    width: 100%;
	}

	.topicsArea ul {
	    display: flex;
	    flex-direction: column;
	    width: 95%;
	    margin: 5.333vw auto;
	    list-style: none;
	}

    .topicsArea ul li img {
        height: auto;
        width: 100%;
    }

}


/* # =================================================================
   # infomation  ::  バナーエリア
   # ================================================================= */

   .container_wrap.-banners {
        padding-bottom: 0;
    }

    .bannerAreaList{
        display: flex;
        list-style-type: none;
        margin: 0 auto;
        width: 100%;

        justify-content: center;
    }

    .bannerAreaList li img {
        height: auto;
        width: 375px;
    }


    @media screen and (max-width: 768px) {

        .bannerAreaList li{
            width: 95%;
            height: auto;
        }

        .bannerAreaList li img {
            height: auto;
            width: 100%;
        }

    }

/* # =================================================================
   # infomation  ::  お知らせエリア
   # ================================================================= */


.container_wrap.-information {
    padding-bottom: 0;
}

.informationArea_list{
    border-bottom: 1px dashed #ccc;
    margin: 20px auto;
    width: 100%;
}

.informationArea_list li{
    border-top: 1px dashed #ccc;
    display: block;
}

.informationArea_list li a{
    color: #000;
    display: block;
    padding: 20px 0;
    position: relative;
    text-decoration: none;
}

.informationArea_list li a::before{
    background-color: #f60;
    border-radius: 20px;
    content: '';
    display: block;
    height: 20px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
}

.informationArea_list li a::after {
    border-right: solid 1px #fff;
    border-top: solid 1px #fff;
    content: '';
    display: block;
    height: 6px;
    margin: auto;
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: 6px;
}

.informationArea_list .date{
    color: #707070;
    font-size: 12px;
}

.informationArea_list .title{
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 90%;
}


@media screen and (max-width: 768px) {

    .informationArea_list{
        margin: 5.333vw auto;
        width: 95%;
    }

    .informationArea_list li a{
        padding: 5.333vw 0;
    }

    .informationArea_list li a::before{
        border-radius: 5.333vw;
        height: 5.333vw;
        width: 5.333vw;
    }

    .informationArea_list li a::after {
        height: 1.6vw;
        right: 2.133vw;
        width: 1.6vw;
    }

    .informationArea_list .date{
        font-size: 3.2vw;
    }

    .informationArea_list .title{
        font-size: 4.267vw;
        line-height: 1.5;
        max-height: 3em;
        overflow: hidden;
        text-overflow: unset;
        white-space: normal;
        width: 90%;
    }

    .infoLink_area a, .catLink_area a {
        width: 47%;
    }

}

/* # =================================================================
   # tab  ::  タブコンテンツ
   # ================================================================= */



/* tab */
.tabs {
    background-color: #fff;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}


/*タブのスタイル*/

.tab_item {
    background-color: #fff;
    box-sizing: border-box;
    color: #000;
    cursor: pointer;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    list-style: none;
    padding: 0 20px;
    position: relative;
    text-align: center;
    transition: all .2s ease;
    width: auto;
}


.tab_item.active{
    border-bottom:4px solid #FF6600;
    color: #FF6600;
}

.tab_item::after {
    border-right: 1px solid #ccc;
    content: '';
    display: inline-block;
    height: 16px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
}

.tabs .container_hr{
    clear: both;
}

.tab_item:hover {
    opacity: .75;
}

input[name='tab_item'] {
    display: none;
}


/*タブ切り替えの中身のスタイル*/
.tab_content {
    clear: both;
    display: none;
    overflow: hidden;
    padding: 40px 0 0;
    position: relative;
}

/*選択されているタブのコンテンツのみを表示*/

/*短期・月間変更タブはPC版では表示しない*/
#short_rental,.short_rental,#monthly_rental,.monthly_rental{
    display:none;
}
.tab_content#short_rental_content,
.tab_content#monthly_rental_content{
    display:block;
    overflow: hidden;
}


.common-subTitle.step_subTitle {
    border-left: 4px solid #707070;
    color: #707070;
    margin: 20px 0 10px;
}


.common-subTitle.step_subTitle::before{
    content: none;
}


.tab_content p {
    color: #707070;
    margin: 10px 0;
}

.tab_content_description ul{
    align-items: top;
    display: flex;
    flex-wrap: nowrap;
}

.tab_content_description ul li{
    border-bottom: 1px dotted #ccc;
    list-style: none;
    margin: 0 20px 0 0;
    position: relative;
    width: 235px;
}

.tab_content_description ul li:last-child {
    margin: 0;
}

.tab_content_description ul li::before {
    content: "";
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    background-color: #FF6600;
    bottom: 10px;
    right: 0;
    border-radius: 20px;
}


.tab_content_description ul li::after {
    background-color: #FF6600;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    content: "";
    display: block;
    height: 6px;
    margin: auto;
    position: absolute;
    bottom: 17px;
    right: 8px;
    transform: rotate(45deg);
    width: 6px;
}

.tab_content_description ul li a{
    color: #000;
    display: block;
    padding: 0 0 50px;
    text-decoration: none;
}

.tab_content_description ul li a:hover h3 {
    text-decoration: underline;
}

.tab_content_description .item_imageWrap {
    align-items: center;
    border: 1px solid #ccc;
    display: flex;
    justify-content: center;
    height: 235px;
    margin: 0 0 20px;
    overflow: hidden;
    width: 235px;
}


.tab_content_description .item_imageWrap img{
    box-sizing: border-box;
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 100%;
}


.tab_content_description .item_description{
    margin:0;
    padding:0;
}

.tab_content_description ul li h3{
    display: -webkit-box;
    font-size: 16px;
    margin: 0 0 10px;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}


.tab_content_description .productPeriod{
    margin: 0 0 10px;
}

.tab_content_description .productPeriod span{
    color: #707070;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 3px;
}
.tab_content_description .productPeriod span.original_price{
    display: block;
    text-decoration: line-through;
}

.item_info_price.sale::before{
    background-color: #f60;
    color: #fff;
    content: '今なら';
    display: inline-block;
    font-size: 10px;
    font-weight: normal;
    margin: 0 10px 0 0;
    padding: 4px 5px;
    vertical-align: middle;
}


.tab_content_description .productPeriod p{
    color: #f60;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.tab_content_description .productPeriod .innerTax{
    color: #f60;
    font-weight: bold;
}

.tabBase{
    position: relative;
}

.tabName{
    background-color: #eee;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 40px;
    width: 180px;
}

.catLink_area{
    margin:40px 0 0;
}

/*短期/月額タブ内jsパネル用*/

.tab_itemShort_panel,.tab_itemMonthly_panel {
    padding: 40px 0 0;
}

.tab_itemShort_panel .tabPanel,.tab_itemMonthly_panel .tabPanel {
    display: none;
}
.tab_itemShort_panel .tabPanel.show,.tab_itemMonthly_panel .tabPanel.show {
    display: block;
}


@media screen and (max-width: 768px) {

	.tabName{
	    display: none;
	}

	.topicsArea ul li {
	    margin: 0 0 2.667vw;
	}

    .tab_itemShort_menu, .tab_itemMonthly_menu {
        display: flex;
        overflow-x: auto;
        white-space: nowrap;

        justify-content: space-between;
        -webkit-overflow-scrolling: touch;
    }

    .tab_item {
        background-color: #fff;
        box-sizing: border-box;
        color: #000;
        cursor: pointer;
        float: left;
        font-size: 3.733vw;
        font-weight: bold;
        height: 13.333vw;
        line-height: 13.333vw;
        padding: 0 5.333vw;
        position: relative;
        text-align: center;
        transition: all .2s ease;
        width: auto;
    }

    /*短期・月間切り替えタブ*/
    #short_rental:checked ~ #short_rental_content,
    #monthly_rental:checked ~ #monthly_rental_content {
        display: block;
    }

    #short_rental_content,#monthly_rental_content {
        width: 95%;
    }

    .pickupTab{
        margin: 5.333vw 0 0;
        width: 100%;
    }

    .short_rental{
        background: #eee;
        color: #000;
        display: inline-block;
        height: 10.667vw;
        line-height: 10.667vw;
        margin: 0 0 0 2.5%;
        width: 47.5%;
    }

    .monthly_rental{
        background: #eee;
        color: #000;
        display: inline-block;
        height: 10.667vw;
        line-height: 10.667vw;
        margin: 0 2.5% 0 0 ;
        width: 47.5%;
    }

    label.tab_item.short_rental::after,
    label.tab_item.monthly_rental::after {
        content: none;
    }

    .tabs input:checked + .short_rental,
    .tabs input:checked + .monthly_rental {
        border-bottom: none;
        background-color: #FF6600;
        color: #fff;
    }


    .tab_content#short_rental_content,
    .tab_content#monthly_rental_content{
        clear: both;
        display: none;
        overflow: hidden;
        padding: 10.667vw 0 0;
    }

    .tab_content{
        padding: 5.333vw 0 0;
    }

    .tab_content_description ul{
        align-items: top;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width:95%;
        margin:auto;
    }

    .tab_content_description ul li{
        margin: 0;
        padding: 5.333vw 0 0;
        width:100%;
    }

    .tab_content_description ul li a {
        align-items: end;
        color: #000;
        display: flex;
        justify-content: space-between;
        padding: 0 0 10.667vw;
        text-decoration: none;
        width: 100%;

    }

    .tab_content_description .item_imageWrap {
        border: 1px solid #ccc;
        display: flex;
        height: 28.267vw;
        margin: 0 0 5.333vw;
        width: 28.267vw;

        align-items: center;
        justify-content: center;
    }


    .tab_content_description .item_description{
        width: 60vw;
    }

    .tab_content_description ul li::before {
        background-color: #f60;
        border-radius: 20px;
        bottom: 2.667vw;
        content: '';
        display: block;
        height: 5.333vw;
        position: absolute;
        right: 0;
        width: 5.333vw;
    }



    .tab_content_description ul li::after {
        background-color: #f60;
        border-right: solid 1px #fff;
        border-top: solid 1px #fff;
        bottom: 4.533vw;
        content: '';
        display: block;
        height: 1.6vw;
        margin: auto;
        position: absolute;
        right: 2.133vw;
        transform: rotate(45deg);
        width: 1.6vw;
    }

    .tab_content_description ul li h3{
        font-size: 4.267vw;
        margin: 0 0 2.667vw;
    }

    .tab_content_description .productPeriod{
        margin: 0;
    }

    .tab_content_description .productPeriod span{
        color: #707070;
        font-size: 3.2vw;
        font-weight: normal;
        margin: 0 0 0.8vw;
    }

    .tab_content_description .productPeriod p{
        color: #f60;
        font-size: 5.333vw;
        font-weight: bold;
        margin: 0;
        padding: 0;
    }

    .item_info_price.sale::before {
        font-size: 2.667vw;
        margin: 0 2.667vw 0 0;
        padding: 1.067vw 1.333vw;
    }

    .catLink_area{
        margin:5.333vw 0 0;
    }

    .tab_itemShort_panel,.tab_itemMonthly_panel {
        padding: 0 0 10.667vw;
    }



}



/* # =================================================================
   # topics のふきだし
   # ================================================================= */

.balloon {
    background: #f60;
    bottom: 10px;
    color: #fff;
    right: 10px;
    position: fixed;
    transition:width .5s cubic-bezier(.175,.885,.32,1.275),
               height .5s cubic-bezier(.175,.885,.32,1.275),
               border-radius .5s,
               opacity 1.5s;
    z-index:10;
}

.balloon.-on {
    border-radius: 5px;
    width: 400px;
    opacity: 1;
}

.balloon a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

.balloon a:focus {
    outline: none;
}

.balloon_on-close {
    display: block;
    height: 12px;
    right: 10px;
    position: absolute;
    text-indent: -9999px;
    top: 12px;
    width: 12px;
}

.balloon_on-close::before,
.balloon_on-close::after {
    border-right: 1px solid #fff;
    content: '';
    display: block;
    height: 15px;
    left: 0;
    position: absolute;
    top: 0;
    width: 15px;
}

.balloon_on-close::before {
    transform: rotate(45deg) translate(-50%);
}
.balloon_on-close::after {
    transform: rotate(-45deg) translate(-50%);
}

.balloon_on-head {
    border-bottom: 1px solid #fff;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 10px 0;
    padding: 0 0 10px;
}

.balloon_on-head span{
    display: inline-block;
    font-size: 10px;
    font-weight: normal;
    margin-left: 10px;
}

.balloon_on-slick {
    list-style: none;
    height: 51px;
    overflow: hidden;
    position: relative;
}

.ballon_on-list {
    align-items: flex-start;
    display: flex!important;
    margin: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

.slick-slide img.balloon_on-img {
    background: #fff;
    display: block;
    margin-right: 10px;
    width: 30px;
}

.balloon_on-text {
    width: calc(100% - 40px);
}

.balloon_on-caption {
    font-size: 10px;
    font-weight: normal;
}

.balloon_on-title {
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.balloon_on-dots {
    list-style: none;
    margin: -5px 0 10px;
    text-align: center;
}

.balloon_on-dots .slick-dots {
    height: auto;
}

.balloon_on-dots li {
    background: none;
    border: none;
    display: inline-block;
    height: 10px;
    margin: 0 3px;
    width: 10px;
}

.balloon_on-dots li button {
    border: 1px solid #fff;
    border-radius: 50%;
    display:block;
    height:100%;
    text-indent: -9999px;
    width: 100%;
}

.balloon_on-dots li.slick-active button {
    background: #fff;
}

.balloon.-off {
    border-radius: 50%;
    cursor: pointer;
    height: 100px;
    width: 100px;
}
.balloon.-off .balloon_on-close {
    display: none;
}

.balloon.-off .balloon_on-slide {
    opacity: 0;
    position: absolute;
    pointer-events: none;
    width: 400px;
}

.balloon.-off .balloon_on-head {
    border-bottom: none;
    line-height: 20px;
    margin: 30px auto 0;
    text-align: center;
    width: 80%;
}

.balloon.-off .balloon_on-head span {
    margin: 0;
}

.balloon.-hide {
    opacity: 0;
    pointer-events: none;
}

@media screen and (max-width: 768px) {
    .balloon {
        bottom: 2.6vw;
        right: 2.6vw;
    }

    .balloon.-on {
        border-radius: 1.3vw;
        width: 80vw;
    }

    .balloon_on-close {
        height: 3.2vw;
        right: 2.6vw;
        top: 3.2vw;
        width: 3.2vw;
    }

    .balloon_on-close::before,
    .balloon_on-close::after {
        border-right: 0.2vw solid #fff;
        height: 4vw;
        width: 4vw;
    }

    .balloon_on-head {
        border-bottom: 0.2vw solid #fff;
        font-size: 3.2vw;
        margin: 2.6vw 2.6vw 0;
        padding: 0 0 2.6vw;
    }

    .balloon_on-head span{
        font-size: 2.6vw;
        margin-left: 2.6vw;
    }

    .balloon_on-slick {
        height: 13.6vw;
    }

    .ballon_on-list {
        margin: 2.6vw;
    }

    .slick-slide img.balloon_on-img {
        margin-right: 2.6vw;
        width: 8vw;
    }

    .balloon_on-text {
        width: calc(100% - 10.6vw);
    }

    .balloon_on-caption {
        font-size: 2.6vw;
    }

    .balloon_on-title {
        font-size: 4.2vw;
    }

    .balloon_on-dots {
        margin: -1.3vw 0 2.6vw;
    }

    .balloon_on-dots li {
        height: 2.6vw;
        margin: 0 0.8vw;
        width: 2.6vw;
    }

    .balloon_on-dots li button {
        border: 0.2vw solid #fff;
    }

    .balloon.-off {
        height: 20vw;
        width: 20vw;
    }

    .balloon.-off .balloon_on-slide {
        width: 80vw;
    }

    .balloon.-off .balloon_on-head {
        line-height: 1.6;
        margin: 4.8vw auto 0;
        width: 100%;
    }
}